import { Font } from './font';
export declare class TextStyle {
    font: Font;
    wordWrap: boolean;
    alignment: string;
    textSize: number;
    textContrast: number;
    backgroundColor: string;
    constructor(textStyle?: TextStyle);
    newTextStyle(): void;
    /**function to create text style object with existing values
    *
    *@param TextStyle
    *
    */
    textStyle(textStyle: TextStyle): void;
}
